/*------------ content ------------*/

.content {
    background: url('../images/bg/bg8.jpg') no-repeat center top;
    -webkit-background-size: cover;
    background-size: cover;
    padding: 35px 15px 78px;
}

.reminder:after {
    content: "";
    width: 170px;
    height: 150px;
    display: block;
    margin: 10px auto 0;
    background: url('../images/contact_tit.png');
}

.reminder:hover:after {
    background-position: 0 100%;
}

.btn-box {
    margin: 0 -10px;
}

.btn.style02 {
    max-width: 390px;
}


/*------------ rwd ------------*/

@media screen and (max-width: 767px) {
    .btn-box {
        margin: 0;
    }
}
